/* General styles */

body, html, ul {
  padding: 0;
  margin: 0;
}
a {
  text-decoration: none !important;
}
/* Header */

/*logo loading*/

.header-wrap .logo {
  opacity: 0;
}
.header-wrap .logo.image-loaded {
  opacity: 1;
}
/**/

header {
  position: fixed !important;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  background: #fff;
  /*height: 110px;*/
  padding: 0 115px;
}
.header-wrap>.logo {
  float: left;
  padding-top: 25px;
}
.logoIFC {
  padding: 5px 0 5px 30px;
  border-left: 1px solid #ccc;
}
header h1.logo {
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  font-size: 51px;
  color: #00ade4;
  float: left;
  padding-right: 30px;
  margin: 0;
}
header nav {
  float: right;
}
header ul {
  list-style-type: none;
  display: inline-block;
}
header li {
  display: inline;
  padding-right: 20px;
}
header li:last-child {
  padding-right: 0;
}
.header-wrap {
  position: relative;
}
header nav {
  padding-top: 55px;
}
header .nav a {
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #002345;
  line-height: 14px;
  padding-bottom: 5px;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
header .nav a:hover {
  border-bottom: 2px solid;
}
.login-search {
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  font-size: 12px;
  color: #263e58;
  text-decoration: none;
  text-transform: uppercase;
  line-height: 14px;
  position: absolute;
  top: 10px;
  right: 0;
}
.login-search .login, .login-search .search {
  float: left;
}
.login-search .login a {
  display: flex;
  align-items: center;
  padding-right: 0px;
  line-height: 30px;
  color: #3878a5;
}
.login-search .login a:hover {
  color: #04ace4;
}
.login-search .login a:after, .login-search .search:after {
  content: "";
  display: block;
  width: 19px;
  height: 22px;
  margin-left: 9px;
  float: right;
}
.login-search .login a:after {
  background: url('../img/login.png') center no-repeat;
}
.login-search .search:after {
  background: url('../img/search.png') center no-repeat;
}
.login-search .login {
  border-right: 1px solid #ccc;
}
.login-search .search {
  line-height: 30px;
  padding-left: 20px;
}
/********* new styles***************/

body header {
  height: 66px !important;
}
header {
  display: flex;
  align-items: center;
  padding: 0 95px;
  /*height: 100px !important;*/
  transition: all 0.5s ease 0s;
  box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.3);
}
#header {
  width: 100%;
}
.header-wrap {
  display: flex;
  align-items: center;
  position: relative;
  height: 100px !important;
  padding-right: 34px;
  transition: all 0.5s ease 0s;
}
.header-animated .search-wrap.show .search-form {
  top: 63px;
}
.header-animated .header-wrap, .header-animated {
  height: 90px !important;
}
.header-wrap>.logo {
  padding: 0;
  display: flex;
  align-items: center;
  width: 500px;
  transition: all 0.5s ease 0s;
}
.tagline {
  padding: 0 0 0 15px;
  font-size: 15px;
  line-height: 19px;
  color: #3778a5;
  width: 152px;
  font-family: 'PT Serif', serif;
  font-weight: 400;
  font-style: italic;
}
.logo img {
  border: none;
  padding: 0 !important;
}
img.logoIFC {
  width: 100%;
}
.logo a {
  float: left;
  display: flex;
  align-items: center;
}
.logo a img {
  float: left;
}
.logo a div {
  float: left;
}
.logo a:last-child {
  /*border-left: 1px solid #cccbcb;*/
  padding-left: 22px !important;
  margin-left: 20px;
  max-width: 180px;
  transition: all 0.5s ease 0s;
}
.logo a:first-child {
  width: 187px;
  transition: all 0.5s ease 0s;
}
.logo a:first-child img {
  border: 0px solid #fff;
  border-radius: 0;
  background: transparent;
  transition: all 0.5s ease 0s;
  width: 100%;
}
.header-animated .logo a:first-child {
  width: 160px;
}
.header-animated .logo a:first-child img {
  border-color: transparent;
  margin: 0;
}
.header-animated .logo a:last-child {
  max-width: 150px;
}
.header-right {
  width: calc( 100% - 500px);
}
.header-right .search {
  position: absolute;
  right: 0;
  top: 0px;
  height: 34px;
  width: 34px;
  display: block;
  font-size: 0;
  cursor: pointer;
  background: url(../img/Searrch_button.png) no-repeat center center;
  background-size: 25px auto;
}
.header-right .search.close-iz {
  background: url(../../../images/Close_ca.png) no-repeat center center;
}
.header-right .search-wrap {
  position: absolute;
  right: 0;
  top: 32px;
  height: 34px;
  width: 34px;
  transition: all .25s;
}
.search-wrap .search-form {
  position: absolute;
  width: 400px;
  right: -12px;
  top: 68px;
  border: 0px solid #04ace4;
  border-radius: 20px;
  background: #FFF;
  overflow: hidden;
  transition: all .3s linear;
  background: #eaeaea;
  border-radius: 0;
  opacity: 0;
  padding: 11px 43px 11px 10px;
  max-height: 0;
  overflow: hidden;
  padding: 0;
}
.header-animated .header-right .search-wrap {
  top: 27px;
}
body:not(.path-frontpage) .search-wrap.show .search-form {
  top: 58px;
}
.search-wrap.show .search-form {
  top: 68px;
  opacity: 1;
  max-height: 60px;
  padding: 19px 43px 19px 10px;
  overflow: visible;
}
.search-wrap input[type="text"] {
  width: 100%;
  background: transparent;
  border: 0;
  padding: 0px 20px;
  font-size: 16px;
}
.search-wrap input[type="text"] {}
.search-wrap input[type="text"]::-webkit-input-placeholder {
  /* Edge */
  color: #333;
}
.search-wrap input[type="text"]:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #333;
}
.search-wrap button.submit {
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  height: 32px;
  background: url(../img/Searrch_button.png) no-repeat center center;
  border: 0;
  width: 55px;
  background-size: 25px auto;
  transform: translateY(-50%);
}
.search-wrap button.submit:hover {
  url(img/search-blue.png) no-repeat center center transparent
}
.header-right .search:hover {
  opacity: .7;
}
.login-search {
  position: absolute;
  float: right;
  right: 0;
}
.header-right .nav {
  float: right;
  padding: 0 20px 0 0;
  width: 100%;
  text-align: right;
  justify-content: flex-end;
}
header .nav a {
  color: #656565;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.4px;
  text-transform: uppercase;
}
header .nav .active a, header .nav a:hover {
  color: #03abe3;
}
header .nav .active a:after, header .nav a:hover::after {
  background: #03abe3;
}
.login-search .login {
  cursor: pointer;
  border: none;
  width: 66px;
  display: none;
}
.login-search .login:hover {
  color: #03abe3;
}
.login-search .login a:after {
  background: url(../img/Login_Button_Grey.png) center no-repeat;
}
.login-search .login a:hover:after {
  background: url(../img/Login_Button_Bluey.png) center no-repeat;
}
.language-switcher-language-url {
  display: none;
  /*Task #262446*/
}
.header-lang {
  position: absolute;
  top: 5px;
  right: 0;
  /*display: none;*/
  /*To hide language*/
}
.header-lang .language-switcher-language-url {
  display: block;
}
.header-lang:empty {
  display: none;
}
.language-switcher-language-url li {
  padding-right: 0!important;
  /*To fix padding issue in language button*/
  padding-left: 20px;
  color: #03abe3;
}
.language-switcher-language-url li a {
  color: #03abe3!important;
  cursor: pointer;
  font-size: 14px;
}
.language-switcher-language-url li.is-active {
  display: none;
}
ul.ast-submenu {
  position: absolute;
  top: 26px;
  left: 50%;
  padding: 25px 0;
  box-shadow: 0 0 6px #ccc4c4;
  background: #fff;
  visibility: hidden;
  opacity: 0;
}
ul>li:hover>ul.ast-submenu {
  visibility: visible;
  opacity: 1;
}
ul.ast-submenu li {
  display: block;
  width: 100%;
  padding: 0;
  border: 0;
  text-align: left;
}
ul.ast-submenu li a {
  padding: 13px 40px;
  position: relative;
  display: block;
}
ul.ast-submenu li:not(:last-child) a:after {
  content: '';
  width: calc(100% - 80px);
  position: absolute;
  bottom: 0;
  height: 1px;
  background: #e6e6e6;
  left: 50%;
  transform: translateX(-50%);
}
ul.ast-submenu li:hover a {
  border: 0;
}
li.active ul.ast-submenu li a {
  border: 0;
  color: #656565;
}
li>ul.ast-submenu li a:hover {
  color: #fff;
  border: 0;
  background: #03abe3;
}
li.active ul.ast-submenu li.active a {
  color: #fff;
  border: 0;
  background: #03abe3;
}
.language-switcher-language-url li a:first-child {
  text-transform: capitalize;
}
/***03/02/2020 - Event venue in header menu***/

.header-digilab-venue {
  position: absolute;
  top: 5px;
  right: 303px;
  font-size: 14px;
  font-weight: 400;
  color: #6d6e70;
  /*#656565;*/
  /*20-02-2020 Task #268127 */
  line-height: 20px;
  opacity: 0;
  height: 20px;
  overflow: hidden;
}
.digilab-finance-venue-top-blk, .header-digilab-venue:empty {
  display: none;
}
.header-digilab-venue .digilab-finance-venue-top-blk {
  display: block;
}
.header-digilab-venue .digilab-finance-venue-top-blk p a {
  color: #6d6e70;
  /*20-02-2020 Task #268127 */
  display: inline-block;
  white-space: nowrap;
}
.header-digilab-venue .digilab-finance-venue-top-blk p span {
  color: #03abe3;
  padding-left: 2px;
}
.ast-digilab-alumni .header-digilab-venue {
  display: none!important;
}
.header-digilab-venue {
  width: 450px;
  margin: 0 auto;
  white-space: nowrap;
  overflow: hidden;
  box-sizing: border-box;
}
.header-digilab-venue p {
  display: inline-block;
  padding-left: 100%;
  /* show the marquee just outside the paragraph */
  animation: marquee 15s linear infinite;
  font-size: 18px;
}
.header-digilab-venue p:hover {
  animation-play-state: paused
}
/*** Language switcher module issue temp fix - 27/02/2020 ***/

html[lang="en"] .language-switcher-language-url li[hreflang="en"], html[lang="es"] .language-switcher-language-url li[hreflang="es"] {
  display: none;
}
/*******/

body header #header .header-wrap {
  height: auto !important;
}
header .logo a:last-child {
  padding-left: 15px !important;
  margin-left: 15px;
  /*border-left: 1px solid #5b7e97;*/
  position: relative;
}
header .logo a:last-child:before {
  content: "";
  position: absolute;
  height: 25px;
  width: 1px;
  background: #5b7e97;
  display: block;
  left: 0;
  top: 10px;
}
header .logo a:last-child img {
  margin-top: 7px;
}
/*******/

/* Make it move */

@keyframes marquee {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(-100%, 0);
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .header-digilab-venue {
    width: 370px;
    right: 0;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1024px) {
  .header-digilab-venue {
    width: 400px;
    right: 0;
  }
}
@media only screen and (max-width: 767px) {
  .ast-scrollmenu-present .header-digilab-venue {
    opacity: 1;
    top: -20px;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    height: 20px;
    overflow: hidden;
    right: auto;
  }
  body.ast-scrollmenu-present:not(.path-frontpage) header, .ast-scrollmenu-present header, .ast-scrollmenu-present .header-animated {
    height: 85px!important;
    padding-top: 20px!important;
  }
  .ast-scrollmenu-present header nav.nav.navbar-collaps {
    top: 30px!important;
  }
}
/*********************************************/

/* Responsive design*/

@media only screen and (min-width: 1400px) and (max-width: 1600px) {
  header {
    padding: 0 40px;
  }
  .header-right {
    width: calc( 100% - 450px);
  }
  .header-wrap>.logo {
    width: 450px;
  }
}
@media only screen and (max-width: 1400px) {
  header {
    padding: 0 50px;
  }
  header .nav a {
    font-size: 12px;
  }
}
@media only screen and (min-width: 1200px) {
  /*CHange request on 05/02/2020*/
  html[lang="en"] header ul:not(.ast-submenu)>li {
    padding-right: 30px;
  }
  /*****************/
  /*review comments*/
  html[lang="es"] header ul:not(.ast-submenu)>li {
    padding-right: 14px;
  }
  /*****************/
}
@media only screen and (max-width: 1199px) {
  header {
    padding: 0 15px;
  }
  header li:not(last-child) {
    padding-right: 15px;
  }
  header h1.logo {
    padding-right: 10px;
  }
  .logoIFC {
    padding-left: 10px;
  }
  .header-right .nav {
    padding: 0 10px 0 0;
  }
  .logo a:last-child {
    max-width: 144px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1280px) {
  .logo a:last-child {
    max-width: 144px;
  }
  .header-right .nav {
    padding: 0 0 0 0;
  }
  header {
    padding: 0 15px;
  }
  /*review comments*/
  html[lang="es"] header li {
    padding-right: 14px;
  }
  html[lang="es"] .logo a:last-child {
    padding-left: 15px !important;
    /* margin-left: 0;*/
  }
  /*****************/
}
@media only screen and (min-width: 1300px) and (max-width: 1450px) {
  header {
    padding: 0 25px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1330px) {
  .header-wrap>.logo {
    width: 390px;
  }
  .header-right {
    width: calc( 100% - 380px);
  }
}
@media only screen and (min-width: 1025px) and (max-width: 1200px) {
  .header-right {
    width: calc( 100% - 280px);
  }
  .header-wrap>.logo {
    width: 350px;
  }
  header li:not(last-child) {
    padding-right: 8px;
  }
  header .nav a {
    font-size: 11px;
  }
  header .nav .active a:after, header .nav a:hover::after {
    width: calc(100% - 15px);
  }
}
@media only screen and (min-width: 992px) and (max-width: 1024px) {
  header {
    padding: 0 25px;
  }
  .header-right .nav {
    padding: 0 5px 0 0;
  }
  header li {
    font-size: 12px;
  }
  header li:not(last-child) {
    padding-right: 10px;
  }
  header .nav a {
    color: #656565;
    font-size: 12px;
  }
  .logo a:last-child {
    min-width: 115px;
  }
}
@media only screen and (max-width: 1050px) {
  .header-wrap>.logo {
    width: 320px;
  }
  .header-right {
    width: calc( 100% - 230px);
  }
}
@media only screen and (min-width: 1025px) {
  .navbar-toggle1 {
    display: none;
  }
  header .nav>ul>li>a {
    position: relative;
    border: 0!important;
  }
  header .nav>ul>li>a:after, header .nav>ul>li>a:hover:after, header .nav>ul>li.active>a:after {
    width: 100%;
    bottom: -3px;
  }
  ul.ast-submenu li:hover a:after, li.active ul.ast-submenu li a:after, ul.ast-submenu li.active a:after {
    display: none;
  }
  ul.ast-submenu li a {
    white-space: nowrap;
  }
  ul.ast-submenu {
    -webkit-transform: translateX(calc(-50% - 15px));
    -ms-transform: translateX(calc(-50% - 15px));
    transform: translateX(calc(-50% - 15px));
  }
  /***LOGO inner***/
  body:not(.path-frontpage) .logo a:first-child {
    width: 160px;
  }
  body:not(.path-frontpage) .logo a:last-child {
    width: 150px;
  }
  /*******/
}
@media only screen and (max-width: 1024px) {
  .navbar-toggle1 span {
    display: block;
    height: 2px !important;
    width: auto;
    border-radius: 10px;
    opacity: 1;
    margin: 0 0 6px;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    transition: .25s ease-in-out;
  }
  .navbar-toggle1 span:nth-child(2) {
    width: 15px;
  }
  .sr-only {
    clip: unset
  }
  .navbar-toggle1 span {
    background-color: #002345;
  }
  button.navbar-toggle1 {
    position: absolute;
    top: 18px;
    right: 0;
    display: block;
    width: 25px;
    padding: 10px 0;
    height: 35px;
    margin: 0px;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    transition: width .25s ease-in-out, transform .25s ease-in-out, background .01s ease-in-out .25s, -webkit-transform .25s ease-in-out;
    cursor: pointer;
    padding: 0;
    z-index: 589;
    background: none;
    border: none;
    outline: 0;
  }
  .login-search {
    top: 10px;
    display: none;
  }
  div#page {
    width: 100%;
    float: left;
    overflow: hidden;
  }
  body {
    padding-top: 65px !important;
  }
  body .header-wrap>.logo {
    padding-bottom: 15px;
    padding-top: 15px;
  }
  .logoIFC {
    padding-left: 10px;
    width: 150px;
  }
  header h1.logo {
    font-size: 25px;
  }
  header {
    padding: 0 15px;
    height: auto;
  }
  header li {
    display: block;
  }
  .header-wrap nav.nav {
    background: #263e58;
    height: calc(100% - 65px);
    display: block;
    width: 300px;
    position: fixed;
    top: 65px;
    bottom: auto;
    transition: right 0.5s ease;
    padding: 10px 20px 98px;
    right: -300px;
  }
  .header-wrap.active-menu nav.nav {
    right: 0;
  }
  .header-wrap.active-menu span:nth-child(1) {
    -webkit-transform: rotate(-45deg) translate(-4px, 4px);
    transform: rotate(-45deg) translate(-4px, 4px);
  }
  .header-wrap.active-menu .navbar-toggle1 span:nth-child(2) {
    opacity: 0;
  }
  .header-wrap.active-menu .navbar-toggle1 span:nth-child(3) {
    -webkit-transform: rotate(45deg) translate(-7px, -7px);
    transform: rotate(45deg) translate(-7px, -7px);
  }
  header {
    height: 65px !important;
  }
  header ul {
    list-style-type: none;
    display: block;
    width: 100%;
  }
  header li a {
    padding: 10px;
    padding-left: 0;
    padding-left: 0;
    color: #fff !important;
  }
  header li {
    border-bottom: 1px solid #436d8a;
    padding-bottom: 10px !important;
    padding-top: 10px !important;
  }
  header .nav li a {
    color: #fff;
  }
  header .nav a:hover {
    border-bottom: none;
  }
  header .nav .active a:after, header .nav a:hover::after {
    bottom: 0;
    width: 100%;
  }
  .header-wrap>.logo {
    padding-top: 50px;
    padding-bottom: 25px;
  }
  .login-search-mob .login {
    line-height: 30px;
    padding-right: 20px;
    border-right: 1px solid #ccc;
  }
  .login-search-mob .login-mob {
    display: none;
    color: #FFF;
  }
  .login-search-mob .login-mob:after {
    background: url(../img/login_white.png) center no-repeat;
  }
  .login-search-mob .login-mob:after {
    content: "";
    display: block;
    width: 19px;
    height: 22px;
    margin-right: 10px;
    float: left;
  }
  .login-search-mob .search-mob:after {
    content: "";
    display: block;
    width: 19px;
    height: 22px;
    margin-right: 10px;
    float: left;
    position: absolute;
    right: 0;
    top: 6px;
  }
  .search-mob {
    position: relative;
    width: calc(100% - 25px);
  }
  .login-search-mob input {
    width: 100%;
    padding: 3px 40px 3px 10px;
    font-size: 14px;
    line-height: 24px;
    border-radius: 0;
    border: none;
  }
  .login-search-mob {
    display: block;
    position: relative;
    overflow: hidden;
    position: absolute;
    position: static;
    bottom: 20px;
    width: calc(100% - 10px);
  }
  .login-mob {
    padding: 30px 0 15px;
  }
  .login-search-mob .search-mob:after {
    background: url(../img/search.png) center no-repeat;
  }
}
/*Mobile Style oct-16-2019*/

@media screen and (max-width: 1024px) {
  body:not(.path-frontpage) {
    padding-top: 65px !important;
  }
  header .header-wrap .logo img {
    max-width: 100%;
    height: auto;
  }
  header .header-right .search {
    display: none;
  }
  header .header-right .navbar-toggle1 {
    top: 50%;
    transform: translateY(-50%);
  }
  header .header-right .icon-bar {
    width: 23px;
    background: #3778a5;
  }
  header .header-right .icon-bar:last-child {
    margin-bottom: 0;
  }
  header .navbar-toggle1.rotate .icon-bar:first-child {
    transform: rotate(45deg) translate(8px, 7px);
  }
  header .navbar-toggle1.rotate .icon-bar:nth-child(2) {
    opacity: 0;
  }
  header .navbar-toggle1.rotate .icon-bar:last-child {
    transform: rotate(-45deg) translate(4px, -4px);
  }
  header .login-search {
    display: block;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
  }
  header .login-search .login a {
    font-size: 0;
    justify-content: flex-end;
    margin-right: 5px;
  }
  header .login-search .login a:after {
    display: block;
    width: 17px;
    height: 26px;
    display: none;
  }
  header nav.nav.navbar-collaps {
    top: 10px !important;
    padding-top: 0 !important;
    height: 100%;
  }
  header .navbar-collaps.open-menu {
    right: 0;
  }
  header .navbar-collaps ul li {
    text-align: left;
  }
  header .navbar-collaps ul li.active a:after {
    width: 100%;
    bottom: 0;
  }
  header .navbar-collaps .login-search-mob {
    bottom: 40px;
    margin: 25px 0;
  }
  header .navbar-collaps .login-search-mob .search-mob:after {
    width: 35px;
    height: 31px;
    top: 2px;
    display: none;
  }
  header .navbar-collaps .login-search-mob .search-mob button {
    width: 25px;
    height: 21px;
    top: 3px;
    display: block;
    margin-right: 10px;
    float: left;
    position: absolute;
    background: url(../img/search.png) center no-repeat;
    border: 0;
    right: 0;
    background-size: contain;
  }
  ul.ast-submenu {
    position: relative;
    top: auto;
    left: auto;
    padding: 0;
    box-shadow: none;
    background: transparent;
    visibility: visible;
    opacity: 1;
  }
  .ast-has-submenu {
    background: url(../../../images/arrw_expand.png)no-repeat right 0 top 18px;
  }
  .ast-has-submenu.ast-touched {
    background: url(../../../images/arrw_collaps.png)no-repeat right 0 top 18px;
    padding-bottom: 0!important;
  }
  .ast-has-submenu.ast-touched>a {
    color: #fff!important;
  }
  .ast-has-submenu.ast-touched>a:after {
    height: 0!important;
  }
  .ast-has-submenu .ast-submenu {
    max-height: 0;
    opacity: 0!important;
    transition: all 0.5s ease;
    display: none;
  }
  .ast-has-submenu.ast-touched .ast-submenu {
    max-height: 100px;
    opacity: 1!important;
    display: block;
  }
  header .nav .ast-has-submenu.ast-touched.active>a {
    color: #ffff!important;
  }
  header .nav ul.ast-submenu li>a {
    display: block;
    padding: 10px 0!important;
    color: #fff!important;
    font-size: 11px;
  }
  header .nav ul.ast-submenu li:last-child>a {
    border-bottom: 0!important;
  }
  header .nav ul.ast-submenu li {
    padding: 0 0 0 15px!important;
  }
  header .nav ul.ast-submenu li:first-child>a {
    padding-top: 0!important;
    margin-top: 10px;
  }
  header .nav ul.ast-submenu li:last-child>a {
    position: relative;
  }
  header .nav ul.ast-submenu li.active>a {
    color: #03abe3!important;
    background: transparent !important;
  }
  ul.ast-submenu li a:after {
    width: calc(100% + 30px)!important;
    height: 1px!important;
    background: #436d8a!important;
    left: 50%!important;
    transform: translateX(-50%)!important;
  }
  ul.ast-submenu li.active a:after {
    width: calc(100% + 30px)!important;
    height: 2px!important;
    background: #03abe3!important;
  }
  ul.ast-submenu li.active a:after {
    display: block;
  }
  /***Language section***/
  .header-lang {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 35px;
  }
  .header-lang .links li {
    border: 0!important;
    padding: 0!important;
  }
  a.language-link {
    display: inline-block;
    color: #03abe3!important;
    padding: 7px 12px!important;
  }
  a.language-link:after {
    display: none;
  }
  .header-right {
    z-index: 1;
  }
  .header-lang {
    z-index: 0;
  }
  /**********************/
}
@media screen and (device-width: 1024px) {
  .header-right .navbar-collaps ul li a {
    font-size: 12px;
    letter-spacing: 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  body header {
    height: auto !important;
  }
  body header.header-animated {
    height: 90px !important;
  }
  header .login-search {
    right: 40px !important;
  }
  header, header *:not(.nav):not(.icon-bar) {}
  .logo a:last-child {
    width: 177px;
  }
  .logo a:last-child>img {
    width: 177px;
    height: 61px;
  }
}
@media screen and (max-width: 767px) {
  header .nav a {
    display: inline-block;
    padding: 0;
    width: 100%;
  }
  header, header *:not(.nav):not(.icon-bar) {
    transition: none !important;
  }
  body:not(.path-frontpage) header, header, .header-animated {
    height: 65px !important;
  }
  header .header-wrap .logo .tagline {
    font-size: 11px;
    line-height: 14px;
    padding-left: 9px;
    width: 125px;
  }
  header .header-wrap div.logo a:first-child img {
    width: 130px;
    margin-top: 0;
  }
  header .header-wrap div.logo a:last-child img {
    width: 100px;
  }
  header .login-search {
    right: 36px;
  }
  .logo a:last-child {
    margin-left: 1px;
  }
  header nav.nav.navbar-collaps {
    overflow: scroll;
  }
  .login-search-mob {
    position: static;
    margin: 15px 0;
    width: 100%;
    margin: 10px 0 0 !important;
  }
  .logo a:first-child, .header-animated .logo a:first-child {
    width: 166px;
  }
  .logo a:last-child {
    padding-left: 16px !important;
  }
  header .nav .active a:after, header .nav a:hover::after {
    height: 2px;
  }
  header .nav .active a, header .nav a:hover {
    color: #03abe3 !important;
  }
  .image-doc-wrapper .download-link:not(.single-link) {
    max-width: 270px;
  }
  body header .header-wrap, body.path-frontpage header .header-wrap, body:not(.path-frontpage) .header-wrap {
    height: 65px!important;
  }
  .header-right .search-wrap {
    display: none;
  }
  /*******************header change*************/
}
@media screen and (max-width: 500px) {
  .header-lang {
    position: absolute;
    top: auto;
    transform: none;
    right: 0;
    bottom: 35px;
  }
  a.language-link {
    padding: 0!important;
    width: 27px;
    text-align: center;
  }
  header .header-right .navbar-toggle1 {
    top: auto;
    transform: none;
    bottom: 0px;
  }
  .login-search-mob {
    margin-top: 22px!important;
  }
}
/**************************/

@media screen and (min-width: 768px) and (max-width: 991px) {
  .logo a:last-child {
    max-width: 150px;
  }
  .logo a:first-child {
    width: 160px;
  }
}
@supports (-ms-ime-align:auto) {
  @media screen and (min-width: 767px) {
    .header-animated .logo a:last-child {
      max-width: 180px!important;
      transform: scale(0.8) translate(-45px, 0);
    }
    .header-animated .logo a:first-child {
      width: 187px!important;
      transform: scale(.8);
    }
    .logo a:first-child, .logo a:last-child {
      transform-origin: left;
    }
    .logo a:last-child {
      transition: transform 0.5s ease 0s;
    }
    .header-wrap>.logo {
      transition: width 0.5s ease 0s;
    }
  }
  @media only screen and (max-width:1200px) and (min-width:1025px) {
    .header-animated .logo a:last-child {
      transform: scale(0.7) translate(-45px, 0px)
    }
  }
}